@charset "utf-8";
/*css document*/
HTML
{
padding: 0;
margin: 0;
}
/*HTML 5 specific*/
header,section,article,aside,footer{
	display: block;
}

A:link, A:visited { text-decoration: none }
A:link,  A:visited { color: black }
A:hover { color: grey }
	
	@font-face 
	{
   font-family: kawoszeh; src: url(/../fonts/kawoszeh/kawoszeh.ttf);
	}
body 
{
	background-color: #e0e0e0;
	width: 100%;
	margin: 0;
	padding: 0;
	font: 10pt/1.5em Helvetica,"Helvetica neue", Arial, sans-serif, kawoszeh;
	overflow: auto;
	text-align: center;
	}
header
{
padding: 0;
text-align: center;
height: 25px;
}
article
{
background-image: url(ksiazka4.jpg);
background-size: 1000px;
box-shadow: 10px 10px 10px;
margin: 0 auto;
height: 780px;
width: 1000px;
text-align: center;
}
footer
{
margin: 0 auto;
padding: 0 auto;
font-face: kawoszeh;
text-align: center;
width: 1100px;
box-shadow: 10px 10px 10px;
}

